# KamiApiCamelOilV1OrderCallbackRes

## Properties

| Name        | Type        | Description  | Notes                             |
| ----------- | ----------- | ------------ | --------------------------------- |
| **success** | **boolean** | 回调是否成功 | [optional] [default to undefined] |
| **message** | **string**  | 回调结果消息 | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1OrderCallbackRes } from './api';

const instance: KamiApiCamelOilV1OrderCallbackRes = {
  success,
  message
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
